.home-page h2{
	font-size: 32px;
}
h2{
	margin: var(--headers-paddings);
	font-size: 26px;
	font-weight: 500;
	line-height: 1.25;
	letter-spacing: 0.3px;
}
.button{
	cursor: pointer;
}
.site-wrapper,.header-content__wrapper{
	left: 65px;
	width: calc(100% - 65px);
}
 .mobile{
	  display: none;
  }
   .desctop{
	   display: block;
   }